.list {
  padding: 0;
  margin: 0;
  gap: var(--margin-sm);

  display: flex;
  flex-direction: column;
  list-style: none;
}

.item {
  padding: var(--margin);

  border: 2px solid var(--color-secondary-h1);
  border-radius: var(--border-radius);
  background: var(--color-background);
}

.handle {
  padding: var(--margin-sm);

  display: inline-flex;
  align-items: center;

  cursor: grab;
  user-select: none;
}

.ghost {
  background: var(--color-secondary);
}

.ghost > * {
  opacity: 0;
}